Name: kron4ek-wine-8.13-staging-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.13-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.13/wine-8.13-staging-amd64.tar.xz
  file_checksum: bac64686dec7903f105a292b0bbed68a
  file_size: 56937500
  rename: wine-8.13-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.13-staging-amd64
  dest: kron4ek-wine-8.13-staging-amd64
